wiki:tipps_und_tricks:php_upgrade

Debian 6 unterstützt nur PHP v5.4.

Hier eine kleine Anleitung, um auf 5.6 upzugraden.
https://ansas-meyer.de/programmierung/php/php-5-6-unter-debian-wheezy-installieren/

Vorsicht:

Bitte apt-get und nicht aptitude benutzten.
Es werden sonst nicht alle Abhänigkeiten und geladene Apache-Mods übernommen

Geben Sie Ihren Kommentar ein. Wiki-Syntax ist zugelassen:
   ____   _  __  _   __ __  __   ___ 
  / __/  / |/ / | | / / \ \/ /  / _ \
 / _/   /    /  | |/ /   \  /  / , _/
/_/    /_/|_/   |___/    /_/  /_/|_|
 
  • wiki/tipps_und_tricks/php_upgrade.txt
  • Zuletzt geändert: 2016/09/15 17:40
  • von wikiadmin